img {
  width: 500px;
  height: 500px;
}

.mini {
  width: 200px;
  height: 200px;
  padding: 10px;
}

#icon {
  width: 40px;
  height: 40px;
  vertical-align: middle;
}

h1 { text-align: center; }

li { padding: 5px; }

a { text-decoration: none; }

body { margin: 30px; }

.flip {
  float: left;
  -webkit-transform: rotate(180deg);     /* Chrome and other webkit browsers */
  -moz-transform: rotate(180deg);        /* FF */
  -o-transform: rotate(180deg);          /* Opera */
  -ms-transform: rotate(180deg);         /* IE9 */
  transform: rotate(180deg);             /* W3C compliant browsers */
  margin-right: 0.2em;
}
